Subject: Trainer Candidate - Adarsh Raj
From: Adarsh Raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:23:45 -0400

| | Tech Support Test

Name | Adarsh Raj
E-mail | [email-masked]
Phone Number | (*91) 9955685128
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orion paints & company | Sales manager | 31/03/2021 | 34000
Previous Employer 1 | Havells India ltd | Management Trainee | 30/06/2019 | 32500
Previous Employer 2 | Vedic apparel pvt ltd | Operations management | 30/06/2018 | 10000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have 2 years of experience in channel sales & key accoung operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | while managing a team I had to deal with different kind of people with different mindsets and skills. So I dealt with the situation and allocated their tasks accordingly.Every individual was having unique ability but did not know how to use them. Then I motivated and trained them to get the best output from them. Eventually,  The task was completed within the time frame.Thus, benefitting the organisation as well as the employee.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service leads the customer to take services from us repeatedly but
when the customer is really impressed with our service ,they start motivating other people including their friends and relatives also to buy products or services from us. They unknowingly become the best marketing tool for us. It results in great trust in the market and huge customer acquisition.This is great customer service.

What according to you makes you a good candidate for this position? | I have been dealing with people since long. I have the ability to understand their requirements and connect with our customers easily. I also have been indulged in managerial positions where I have managed people and operations of the organisation smoothly. The basic skill to solve a problem is to know the real reason behind it and take actions accordingly and I have that ability with strong confidence.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |